Status: Closed Start date: 01/20/2012
Priority: Normal Due date:
Assignee: S. Wrede % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

YUV422 and BGR files. Ideally, these should be integrated in the CI Server. Is the VidoeReceiver already built in the CI Server?

Related issues:
Copied to RSB OpenCV - Tasks # 2689: Provide Tide Files for Easier Testing of... New 01/20/2012

History
#1 - 01/20/2012 09:45 PM - S. Wrede

Any ideas on where to put these files? I suppose we don't want to put them in the source repository, do we? A single event is >1M in the stereo
example provided by Christian.

#2 - 01/31/2012 12:15 PM - S. Wrede
- Target version deleted (0.6)

#3 - 01/26/2017 01:11 PM - J. Moringen
- Copied to Tasks #2689: Provide Tide Files for Easier Testing of the Different Formats added

#4 - 01/26/2017 01:12 PM - J. Moringen
- Status changed from New to Closed
